Apache Struts REST Plugin OGNL Expression Handling RCE

This exploit is Copyright (C) 2007-2017 DSquare Security, LLC.


Description: Remote command execution vulnerability in Apache Struts REST Plugin OGNL expression handling
Family: Remote Command Execution
Bugtraq ID:
CVE ID: CVE-2016-4438
VULNDB ID: VULNDB-140023

Back to Exploits

Share :   Facebook   Twitter   Google+